@charset "UTF-8";
/* CSS Document */

@charset "UTF-8";
/* CSS Document */

@import 'https://fonts.googleapis.com/css?family=Goudy+Bookletter+1911|Montez|Source+Code+Pro|Work+Sans:300,500';
/*

font-family: 'Source Code Pro', monospace;
font-family: 'Goudy Bookletter 1911', serif;
font-family: 'Work Sans', sans-serif;
font-family: 'Montez', cursive;



// Small screens
/* Define mobile styles 
@media only screen { } 

/* max-width 640px, mobile-only styles, use when QAing mobile issues 
@media only screen and (max-width: 40em) { } 

// Medium screens
/* min-width 641px, medium screens
@media only screen and (min-width: 40.063em) { }  

/* min-width 641px and max-width 1024px, use when QAing tablet-only issues 
@media only screen and (min-width: 40.063em) and (max-width: 64em) { } 

// Large screens
/* min-width 1025px, large screens 
@media only screen and (min-width: 64.063em) { } 

/* min-width 1025px and max-width 1440px, use when QAing large screen-only issues 
@media only screen and (min-width: 64.063em) and (max-width: 90em) { } 

// XLarge screens
/* min-width 1441px, xlarge screens 
@media only screen and (min-width: 90.063em) { } 

/* min-width 1441px and max-width 1920px, use when QAing xlarge screen-only issues 
@media only screen and (min-width: 90.063em) and (max-width: 120em) { } 

// XXLarge screens 
/* min-width 1921px, xxlarge screens 
@media only screen and (min-width: 120.063em) { } 


*/

body {
	font-family: 'Work Sans', sans-serif;
	font-weight: 300;
	letter-spacing: 0.08em;
}
h1, h2 {
	font-family: 'Source Code Pro', monospace;
	color: #00b372;
	font-size: 2.2em;
	line-height: 1.9em;
	letter-spacing: 0.2em;
}
.m2_above {
	display: none;
}
.sm_1m {
}
h3, h4, h5 {
	/*font-family: 'Goudy Bookletter 1911', serif;*/
	font-family: 'Source Code Pro', monospace;
}
p {
	line-height: 1.7em;
}
a, a:visited {
	color: #000000;
}
a:hover, a:active {
	color: #00b372;
}
section {
	margin-bottom: 80px;
}
#map_container {
	position: relative;
	margin: 0 auto;
}
#map {
	position: relative;
	width: 100%;
	height: 300px;
	top: 0;
}
a, a img, input {
	transition: all 0.2s linear;
	
}
a img:before {
	content: '';
	display: block;
	background-color: SlateGray;
	position: absolute;
	width: 100%;
	height: 100%;
	opacity: 0.20;
	-moz-opacity: 20%;
	-webkit-opacity: 20%;
	z-index: 2;
}
a img:hover {
	opacity: 0.8;
}
section, h1, h2, h3, h4, h5, dl, dt, li, img, div, p, aside {
	-moz-transition: width 1s ease-in-out, left 1.5s ease-in-out;
	-webkit-transition: width 1s ease-in-out, left 1.5s ease-in-out;
	-moz-transition: width 1s ease-in-out, left 1.5s ease-in-out;
	-o-transition: width 1s ease-in-out, left 1.5s ease-in-out;
	transition: width 1s ease-in-out, left 1.5s ease-in-out;
}
dt {
	float: left;
	clear: left;
	width: 70px;
	font-weight: bold;
	color: #00b372;
}
dd {
	margin: 0 0 0 70px;
	padding: 0 0 0.5em 0;
}
/*   helper   */

.cf:before, .cf:after {
	content: " "; /* 1 */
	display: table; /* 2 */
}
.cf:after {
	clear: both;
}
.smOnly {
	display: none;
}
/* HEADER  */

header h1 span {
	display: none;
}
header h1 {
	display: block;
}
header h1 img {
	width: 300px;
	margin: 0 auto;
	display: block;
}
/* NAV  */

header nav {
	font-family: 'Source Code Pro', monospace;
	text-transform: uppercase;
}
.topAside {
	display: none;
}
header nav {
	position: relative;
}
.toggle-menu {
	position: absolute;
	font-size: 3rem;
	z-index: 5000;
	color: #00b372;
	top: -0.5rem;
	right: 0rem;
	transition: all 0.4s ease-in-out;
}
#location h2 {
	z-index: 10;
}
#location .phoneNumber {
	font-weight: 300;
	font-family: 'Work Sans', sans-serif;
}
.fat-nav {
	display: none;
}
#welcome h2 {
	color: white;
}
#welcome p {
	font-family: 'Work Sans', sans-serif;
	text-align: center;
	margin-top: -2em;
}
.smallLocationHead, .mapaddress {
	display: none;
}
.viewMore {
	display: block;
}
li {
	list-style: none;
}
#salonMenu h3 {
	font-family: 'Source Code Pro', monospace;
	font-size: 1em;
}
#salonMenu table tr {
	border-bottom: 9px solid #00b372;
	padding: 1em 0;
}
#salonMenu table td {
	padding: 1em 0;
}
#salonMenu table thead tr {
	border-bottom: 0px solid #00b372;
}
#salonMenu table th {
	text-align: left;
	font-weight: normal;
	font-family: 'Goudy Bookletter 1911', serif;
	letter-spacing: 0.5em;
	padding-bottom: 2em;
	width: 100%;
}
#salonMenu table th span {
	letter-spacing: 0em;
	display: inline-block;
	font-size: 80%;
}
#salonMenu table span {
	font-size: 80%;
	letter-spacing: 0em;
	display:inline-block;
	text-transform: lowercase;
	line-height: 1.3em;
}
#salonMenu table ul span {
	display: inline-block;
	padding-right: 0.4em;
	text-transform: capitalize;
}
#salonMenu table td:nth-child(odd) {
	width: 70%;
}
#salonMenu table td:nth-child(even) {
	text-align: right;
	min-width: 90px;
}
#salonMenu table ul {
	margin: 0;
}

/* max-width 1024px, use when QAing tablet-only issues  */
@media only screen and (max-width: 64em) {
	
.attention{
	margin:0 10%;}	
	
#menuNormal {
	display: none;
}
header nav {
	position: relative;
}
.fat-nav, .hamburger__icon, .hamburger__icon:after, .hamburger__icon:before {
	display: block;
	-moz-transition-duration: .4s;
	-o-transition-duration: .4s;
	-webkit-transition-duration: .4s
}
.hamburger {
	display: block;
	width: 80px;
	height: 80px;
	position: fixed;
	top: 0;
	left: 10px;
	z-index: 10000;
	padding: 12px;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-tap-highlight-color: transparent;
	-ms-touch-action: manipulation;
	touch-action: manipulation
}
.hamburger__icon {
	position: relative;
	margin-top: 15px;
	margin-bottom: 7px
}
.hamburger__icon, .hamburger__icon:after, .hamburger__icon:before {
	display: block;
	width: 35px;
	height: 2px;
	background-color: #000;
	-moz-transition-property: background-color, -moz-transform;
	-o-transition-property: background-color, -o-transform;
	-webkit-transition-property: background-color, -webkit-transform;
	transition-property: background-color, transform;
	transition-duration: .4s
}
.hamburger__icon:after, .hamburger__icon:before {
	position: absolute;
	content: ""
}
.hamburger__icon:before {
	top: -7px
}
.hamburger__icon:after {
	top: 7px
}
.hamburger.active .hamburger__icon {
	background-color: transparent
}
.hamburger.active .hamburger__icon:after, .hamburger.active .hamburger__icon:before {
	background-color: #fff
}
.hamburger.active .hamburger__icon:before {
	-moz-transform: translateY(7px)rotate(45deg);
	-ms-transform: translateY(7px)rotate(45deg);
	-webkit-transform: translateY(7px)rotate(45deg);
	transform: translateY(7px)rotate(45deg)
}
.hamburger.active .hamburger__icon:after {
	-moz-transform: translateY(-7px)rotate(-45deg);
	-ms-transform: translateY(-7px)rotate(-45deg);
	-webkit-transform: translateY(-7px)rotate(-45deg);
	transform: translateY(-7px)rotate(-45deg)
}
.fat-nav {
	top: 0;
	left: 0;
	z-index: 9999;
	position: fixed;
	display: none;
	width: 100%;
	height: 100%;
	background: rgba(0,179,114,.9);
	-moz-transform: scale(1.4);
	-ms-transform: scale(1.4);
	-webkit-transform: scale(1.4);
	transform: scale(1.4);
	-moz-transition-property: -moz-transform;
	-o-transition-property: -o-transform;
	-webkit-transition-property: -webkit-transform;
	transition-property: transform;
	transition-duration: .4s;
	overflow-y: auto;
	overflow-x: hidden;
	-webkit-overflow-scrolling: touch
}
.fat-nav__wrapper {
	width: 100%;
	height: 100%;
	display: table;
	table-layout: fixed
}
.fat-nav.active {
	-moz-transform: scale(1);
	-ms-transform: scale(1);
	-webkit-transform: scale(1);
	transform: scale(1)
}
.fat-nav ul {
	vertical-align: middle;
	margin: 0;
	padding: 40px 0 0 0;
}
.fat-nav li {
	list-style-type: none;
	text-align: center;
	padding: 10px;
	font-size: 2em
}
.fat-nav li, .fat-nav li a {
	color: #fff
}
.fat-nav li a {
	text-decoration: none
}
}




#footer {
	
	height: 100px;
	
	bottom: 10px;
}
/****welcome****/

main {
	position: relative;
}
#welcome {
	font-family: 'Source Code Pro', monospace;
	margin-top: 3em;
	position: relative;
}
#welcomeImg03 {
	display: none;
}

.attention{
	width:80%;
	margin:0 10% 10%;
	text-align:center;
	text-decoration:underline;
	line-height:2em;
	
	}
	
	.attention strong{	color:#00b372}

/****stylist****/

#stylist {
	position: relative;
}

table small{
	letter-spacing:0em;
	}

.newClient{
	font-family: 'Source Code Pro', monospace;
    font-size: 1.3em;
    line-height: 1.7em;
    width: 206px;
    height: 206px;
    background: #E8CF47;
    text-align: center;
    font-weight: bold;
    color: white;
    margin: 0% auto 0;
    border-radius: 103px;
    position: relative;
	top:-5em;
	letter-spacing:0.2em;
	}

.newClient span{
	margin-top:50px;
	display:inline-block;}

.contactBorder .container input,
.contactBorder .container textarea{
	border:none;
	
	padding: 1.7em 1.5em;
	box-shadow:none;
	margin:0;
	background: rgba(0, 179, 114, 0.1);
	letter-spacing:0.1em;
	}

.contactBorder .container textarea{
	height:80px;
	padding-top: 1em;}

label {
   font-family: 'Source Code Pro', monospace;
    color: #00b372;
	display: block;
    margin: 0.4em 0;
    font-size: 1rem;
    font-weight: normal;
    line-height: 1.8;
    
}

input::-webkit-input-placeholder,
textarea::-webkit-input-placeholder{ color:#555; opacity: 1 !important; }
input:-moz-placeholder,
textarea:-moz-placeholder { color:#555;}
input::-moz-placeholder,
textarea::-moz-placeholder {color: #555;}
input:-ms-input-placeholder,
textarea:-ms-input-placeholder {color: #555;}


.human{
	display:inline-block;}

.human input{
	width:7.5em;
	display:inline-block;}

.sendButton{
	font-family: 'Source Code Pro', monospace;
	float:right;
	   margin-top: 1.7em;}
.phoneNumber:before {
font-family: "foundation-icons";
    content: "\f1f8";
    font-weight: 300;
    margin-bottom: -1em;
    font-size: 1.7rem;
    color: inherit;
    /* padding-left: 0.5rem; */
    padding-right: 1.2rem;
    -webkit-text-fill-color: transparent;
    -webkit-text-stroke-width: 1.3px;
    position: relative;
    top: 0.1em;

   		

		}



.text-danger{
	    font-size: 80%;
    font-weight: 500;
  color: #ff0000;
	
    padding: 0em 0em 1em;}

.contactBorder .container input.buttons{
	background-color: #000000;
    padding: 1em 2.3em 1.2em 2.5em;
    color: white;
    text-transform: uppercase;
    letter-spacing: 0.5em;
    float: left;
    line-height: 2em;
    border-bottom: 0;
	}

.contactBorder .container input.buttons:hover{
	background:#00b372;}



.alert-success{
	    font-family: 'Source Code Pro', monospace;
    color: #00b372;
    font-size: 1.2em;
    margin-bottom: 1em;
    letter-spacing: 0.01em;
    text-align: center;
   
    padding: 1.3em;
    border: 0.2em dashed;
	}
	
footer{
	text-align:center;
	font-size:0.7em;
	margin:3em 0;}